<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>About me</title>
	<!-- CSS link -->
	<link rel="stylesheet" href="./index.css">
	<!-- Bootstap link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

<!-- Google font -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
<!-- Nav -->
<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity CSS Styling Properties and Positioning</title>

        <!-- External CSS -->
        <link rel="stylesheet" href="./index.css"/>

        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Zilla+Slab:wght@300;400;500;600&display=swap" rel="stylesheet">

    </head>
    <body class="text-center " >
<!-- Nav start -->
        <nav class="navbar navbar-expand-lg navbar-light bg-dark fixed-top">
            
 <a class="navbar-brand" href="#"></a>
  <img src="./images/44299297_s.jpg" width="20" height="20" class="d-inline-block align-top" alt="">
  <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item active">
        <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#aboutme">About me</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#others">Others</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#contactme">Contact me</a>
      </li>
    </ul>
  </div>
</nav>
<!-- Nav End -->
<!-- Landing page -->
<div class=" text-white p-3 p-md-5 background container-bg" id="home">
<div style="height: 250px; display: block;"></div>
                    <img class="mt-5 mt-md-0 rounded-circle" src="./images/44299297_s.jpg" width="250">

                    <h1>Paolo Sanhi</h1>
                    <h3>Full stack Web Developer</h3>

                   
                    </div>
                    </div>
                    </div>
                    </div>
                         <!--end landing  -->
 <!-- Home -->
                <div class=" text-white p-3 p-md-5 background container-bg" id="aboutme">

                    <img class="mt-5 mt-md-0 rounded-circle" src="./images/331292485_607784840705211_2509298863093240063_n.jpg" width="250">

                    <h1>Paolo Sanhi</h1>
                    <h3>Web Developer</h3>

                    <div class="row mt-5">
                        <div class="offset-md-2 col-md-8">
                            <p>
                                Hi, my name is Johann Paolo B. Sanhi. A 26yr old graduate of Bachelor of Industrial Technology major in Instrumentation and Control Technology at Batangas State University. Now I am at my hometown in Cabanatuan City, Nueva Ecija. Now pursuing a career to become a future web developer with the help of zuitt. 
                            </p>
                        </div>
                    </div>
                    </div>
                    </div>
                    </div>
                 


<!-- End of home -->

<!--Start about me -->
                    <div class="text-center d-lg-flex justify-content-center p-md-5 background container-bg" id="others">
                     
                      <h2>About me</h2>
                      <div class="d-lg-flex justify-content-center p-md-5 ">
                        <div class="card bg-transparent col-xl-4 mb-5 mb-xl-0">

                            <div class="card-body">
                                <img src="./images/335603911_564724419059165_6760662274641236499_n.jpg." class="card-img-top" alt="...">
                              
                                <h5 class="card-title mt-3">My first job</h5>
                                <h6 class="card-subtitle text-muted mb-2">Sitel Group Philippines</h6>
                                <p class="card-text">
                                    This is my first job in the BPO as Technical Support Service Agent. I stayed at the company for almost 1yr before resigning to the job. The reason is for continous growth and character developement. I did not see myself as an agent for a long time that is why I decided to do a career change that I know will benefit me the most.
                                </p>
                               
                            </div>
                        </div>
                       
                        <div class="card bg-transparent col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
                            <div class="card-body">
                                <img src="./images/288633407_608957190440732_6489616723846995410_n.jpg" class="card-img-top" alt="...">
                                
                                <h5 class="card-title mt-3">Last tournament played</h5>
                                <h6 class="card-subtitle text-muted mb-2">SCUAA 2019</h6>
                                <p class="card-text">
                                    I was once a student athlete in my alma matter. My last fight/tournament only got me a silver medal which ofcourse somehow disappoints me, but I know i give my best in my final match and still help my head up high. With the discipline and values that I learned from being a taekwondo player, I know that i will carry that throughout my entire life. Being a competetive, resilient, eagerness to learn and learn from my mistakes is what i develop during those days and will continue to live inside of me.
                                </p>
                            </div>
                        </div>
                        
                        <div class="card bg-transparent col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body">
                                <img src="./images/270130114_5753732627986442_8439822582148235799_n.jpg" class="card-img-top" alt="...">
                                <h5 class="card-title mt-3">Travels</h5>
                                <h6 class="card-subtitle text-muted mb-2">My love to travel</h6>
                                <p class="card-text">
                                    I love to travel because of new things and memories it gives me. My way of learning is to learn from other people. Through traveling i met a lot of different kinds of people that i know will learn them from. One of the reason also is to improve and develop myself because I am a person who is very very shy and have a fear to try new things. 
                                </p>
                            </div>
                        </div>
                        </div>
                        </div>
                        </div>
                        </div>
                 
                  <!--End about me -->

 <div class="text-center justify-content-center p-md-5 background container-bg" id="contactme">



                    <h2 class="text-light">Contact Me</h2>

                    <div class="row mt-3">
                        <form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 bg-dark p-3 rounded">
                            <div class="form-group">
                                <label class="text-light" for="name">Name</label>
                                <input type="text" class="form-control" id="name" placeholder="Your Name">
                            </div>
                            <div class="form-group">
                                <label class="text-light" for="email">Email address</label>
                                <input type="email" class="form-control" id="email" placeholder="name@example.com">
                            </div>
                            <div class="form-group">
                                <label class="text-light" for="contact">Contact Number</label>
                                <input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
                            </div>
                    
                            
                            <div class="form-group">
                                <label class="text-light" for="message">Message</label>
                                <textarea class="form-control" id="message" rows="7"></textarea>
                            </div>
                            <button type="submit" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
                        </form>
                    </div>
                    </div>
                    </div>

               
                <!-- Contact Form Section End -->

                <!-- Modal Start -->
                <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                  <span aria-hidden="true">&times;</span>
                              </button>
                          </div>
                          <div class="modal-body">
                            Message Successfully Sent
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                        </div>
                    </div>
                </div>
                </div>
                </div>
               
                <!-- Modal End -->

<!-- Footer -->
                
<div class="text-center d-lg-flex justify-content-center p-md-5 background container-bg" id="aboutme">

  <footer>
      <span>Thank you</span>
      <span>|</span>
      <span>"You will never learn if you will never try"</span>
      <span>|</span>
      <span>Visit again</span>
  </footer>

<!-- Bundle -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>